html,
.breadcrumbs.breadcrumbs-dark,
.footer-v6 .copyright {
	background-color: rgb(130,0,4);
}

.rewards-program-subpage-wrapper {
	padding: 30px 0 50px;
	font-family: "Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size: 16px;
	color: #333;
}

.rewards-program-subpage-wrapper p {
	color: #333;
}

.body-content {
	background-image: url("../images/rewards-app-bg.jpg");
}

.rewards-program-logo {
	max-width: 200px;
	margin-bottom: 50px;
	width: 100%;
}

.rewards-program-subpage-wrapper .content-wrapper {
	background-color: white;
	border-radius: 10px;
	padding: 40px;
	line-height: 24px;
	color: #333;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	margin-bottom: 11px;
}

.rewards-program-subpage-wrapper .content-wrapper h1 {
	font-size: 48px;
	line-height: 48px;
	font-family: 'Ubuntu';
	font-weight: 700;
	color: #b61c21;
	margin-bottom: 10px;
}

.rewards-program-subpage-wrapper .content-wrapper p {
	line-height: 24px;
	color: #333;
}

.bottom-panel {
	border-radius: 10px;
	padding: 50px;
	background-color: rgba(0,0,0,0.31);
}

.customer-service-box,
.faqs-box,
.terms-and-conditions-box {
	background-color: #ba1d22;
	border-radius: 16px;
	transition: 0.5s all;
	margin-bottom: 40px;
}

.customer-service-box:hover,
.faqs-box:hover,
.terms-and-conditions-box:hover {
	background-color: black;
}

.customer-service-box a,
.faqs-box a,
.terms-and-conditions-box a {
	display: block;
	padding: 40px 20px;
}

.customer-service-box a:hover,
.faqs-box a:hover,
.terms-and-conditions-box a:hover {
	text-decoration: none;
}

.box-icon {
	font-size: 32px;
	width: 100%;
	text-align: center;
	color: white;
}

.box-title {
	color: white;
	font-weight: bold;
	margin-bottom: 16px;
}

.disclaimer-text {
	font-size: 12px;
}

.disclaimer-text,
.disclaimer-text p {
	color: white;
}

.disclaimer-text p:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.bottom-panel {
		padding: 50px 15px;
	}
}
